Subject: RE: [lojban] Re: Loglan

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 01:58:26 -0000

xorxes:
> la and cusku di'e
>
> >I just tried googling for Lojban and for Loglan. 384000 hits for Lojban
> >6750 hits for Loglan. (Volupuk, 29500; Esperanto, 1,080,000; Novial,
> >2000; "Klingon" 398000, Tlingan, 46; Quenya, 35,200; Laadan 3300.)
>
> I get very similar numbers for those except Esperanto, for which
> for some reason I only get 199,000. For English I get 76,700,000
> For Español I get 2,390,000
>
> >So someone doing a bit of sustained investigation would soon realize
> >that Lojban is 57 times more active than Loglan..
>
> Well... They shouldn't jump to such linear conclusions, but they
> would have strong evidence that Lojban is more active than Loglan
>
> >Note that Esperanto
> >has only 3 times more hits than Lojban
>
> And Español only 6 times more! Since there are more than
> 300,000,000 native speakers of Spanish, we can estimate the
> number of Lojban speakers to be around 50,000,000! :)

Measured by net presence we probably sort of are as represented
as 50m third world natlangs worth.

Anyway it's striking that by at least one independent though ad
hoc metric Lojban emerges as the number 2 artificial language
after Esperanto.

--And.